package com.libreecm.db.jpa.repositories;

import java.util.List;

import org.springframework.data.jpa.repository.JpaRepository;

import com.libreecm.db.jpa.ObjectType;

public interface ObjectTypeRepository extends JpaRepository<ObjectType, Long>{
	ObjectType findById(Integer id); 
	List<ObjectType> findByParentTypeIdAndRepositoryName(String parent, String repositoryName);
}
